Page 1 of 1

[474] Plugin crash (university.json:276)

Posted: Fri May 11, 2018 14:31
by Tadiello 18
Hi, I got the following error with a plugin (university.json:276):

Code: Select all

In /data/data/info.flowersoft.theotown.theotown/files/plugins/university.plugin/ppp/university.json:

java.lang.IllegalArgumentException: Id University00 is already in use. Use another id or add "override":true to your plugin.
Device: SM-J120H (samsung)
Android: 22 (5.1.1)

Thank you in advance.